body {
  padding-top: 5rem;
}
.page-template {
  padding: 3rem 1.5rem;
  text-align: center;
}

/* to avoid white icon becoming gray... */
[class*=" bi-plus-lg"]::before {
  -webkit-font-smoothing: unset;
  -moz-osx-font-smoothing: unset;
}

.album {
  min-height: 50rem; /* Can be removed; just added for demo purposes */
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #f7f7f7;
}

.album-red-ligth {
  min-height: 50rem; /* Can be removed; just added for demo purposes */
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #ff6666;
}

.card, .node {
  float: left;
  width: 10rem;
  padding: .75rem;
  margin-bottom: 2rem;
  border: 0;
  margin-left:2px;
}

.card > img {
  margin-bottom: .75rem;
}

.card-text {
  font-size: 60%;
  color: black;
  margin-left: 1rem;
  margin-top: 0.30rem;
}

.node-name {
  font-size: 60%;
  color: black;
  overflow-wrap: break-word;
}

.div-text {
  font-size: 50%;
  color: black;
}

/* Blink for Webkit and others
(Chrome, Safari, Firefox, IE, ...)
*/

@-webkit-keyframes blinker {
  from {opacity: 1.0;}
  to {opacity: 0.0;}
}
.blink{
  text-decoration: blink;
  -webkit-animation-name: blinker;
  -webkit-animation-duration: 0.6s;
  -webkit-animation-iteration-count:infinite;
  -webkit-animation-timing-function:ease-in-out;
  -webkit-animation-direction: alternate;
}
.navbar{
  align-items:normal;
}

* { box-sizing: border-box; }
body {
  font: 16px Arial;
}
input {
  border: 1px solid transparent;
  background-color: #f1f1f1;
  padding: 10px;
  font-size: 16px;
}
input[type=text] {
  background-color: #f1f1f1;
  width: 100%;
}
input[type=submit] {
  background-color: DodgerBlue;
  color: #fff;
}

/* https://albertwalicki.com/learn/solutions/how-to-limit-text-to-n-lines */
.truncate {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1; /* number of lines to show */
  line-clamp: 1;
  -webkit-box-orient: vertical;
}
